@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-ExtraLight.eot');
    src: url('../fonts/WorkSans-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-ExtraLight.woff') format('woff'),
        url('../fonts/WorkSans-ExtraLight.ttf') format('truetype'),
        url('../fonts/WorkSans-ExtraLight.svg#WorkSans-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Light.eot');
    src: url('../fonts/WorkSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-Light.woff') format('woff'),
        url('../fonts/WorkSans-Light.ttf') format('truetype'),
        url('../fonts/WorkSans-Light.svg#WorkSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Regular.eot');
    src: url('../fonts/WorkSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-Regular.woff') format('woff'),
        url('../fonts/WorkSans-Regular.ttf') format('truetype'),
        url('../fonts/WorkSans-Regular.svg#WorkSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Medium.eot');
    src: url('../fonts/WorkSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-Medium.woff') format('woff'),
        url('../fonts/WorkSans-Medium.ttf') format('truetype'),
        url('../fonts/WorkSans-Medium.svg#WorkSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-SemiBold.eot');
    src: url('../fonts/WorkSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-SemiBold.woff') format('woff'),
        url('../fonts/WorkSans-SemiBold.ttf') format('truetype'),
        url('../fonts/WorkSans-SemiBold.svg#WorkSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Bold.eot');
    src: url('../fonts/WorkSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-Bold.woff') format('woff'),
        url('../fonts/WorkSans-Bold.ttf') format('truetype'),
        url('../fonts/WorkSans-Bold.svg#WorkSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-ExtraBold.eot');
    src: url('../fonts/WorkSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-ExtraBold.woff') format('woff'),
        url('../fonts/WorkSans-ExtraBold.ttf') format('truetype'),
        url('../fonts/WorkSans-ExtraBold.svg#WorkSans-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-ExtraLightItalic.eot');
    src: url('../fonts/WorkSans-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-ExtraLightItalic.woff') format('woff'),
        url('../fonts/WorkSans-ExtraLightItalic.ttf') format('truetype'),
        url('../fonts/WorkSans-ExtraLightItalic.svg#WorkSans-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-LightItalic.eot');
    src: url('../fonts/WorkSans-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-LightItalic.woff') format('woff'),
        url('../fonts/WorkSans-LightItalic.ttf') format('truetype'),
        url('../fonts/WorkSans-LightItalic.svg#WorkSans-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Italic.eot');
    src: url('../fonts/WorkSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-Italic.woff') format('woff'),
        url('../fonts/WorkSans-Italic.ttf') format('truetype'),
        url('../fonts/WorkSans-Italic.svg#WorkSans-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-MediumItalic.eot');
    src: url('../fonts/WorkSans-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-MediumItalic.woff') format('woff'),
        url('../fonts/WorkSans-MediumItalic.ttf') format('truetype'),
        url('../fonts/WorkSans-MediumItalic.svg#WorkSans-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-SemiBoldItalic.eot');
    src: url('../fonts/WorkSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-SemiBoldItalic.woff') format('woff'),
        url('../fonts/WorkSans-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts/WorkSans-SemiBoldItalic.svg#WorkSans-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-BoldItalic.eot');
    src: url('../fonts/WorkSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-BoldItalic.woff') format('woff'),
        url('../fonts/WorkSans-BoldItalic.ttf') format('truetype'),
        url('../fonts/WorkSans-BoldItalic.svg#WorkSans-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-ExtraBoldItalic.eot');
    src: url('../fonts/WorkSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/WorkSans-ExtraBoldItalic.ttf') format('truetype'),
        url('../fonts/WorkSans-ExtraBoldItalic.svg#WorkSans-ExtraBoldItalic') format('svg');
    font-weight: 800;
    font-style: italic;
    font-display: fallback;
}